| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - d -

- D : irr::core::plane3d< T >
- D3D8 : irr::video::SExposedVideoData
- D3D9 : irr::video::SExposedVideoData
- D3DDev8 : irr::video::SExposedVideoData
- D3DDev9 : irr::video::SExposedVideoData
- Day : irr::ITimer::RealTimeDate
- DebugDataVisible : irr::scene::ISceneNode
- defaultFilter : irr::scene::quake3::Q3LevelLoadParameter
- defaultLightMapMaterial : irr::scene::quake3::Q3LevelLoadParameter
- defaultModulate : irr::scene::quake3::Q3LevelLoadParameter
- DesiredRect : irr::gui::IGUIElement
- DeviceType : irr::SIrrlichtCreationParameters
- DiffuseColor : irr::video::SMaterial , irr::video::SLight
- Direction : irr::video::SLight
- DisplayAdapter : irr::SIrrlichtCreationParameters
- div : irr::scene::quake3::SModifierFunction
- Doublebuffer : irr::SIrrlichtCreationParameters
- DriverMultithreaded : irr::SIrrlichtCreationParameters
- DriverType : irr::SIrrlichtCreationParameters